[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.8239
Unique=0.5136
Elite=0.10272
Super=0.02568
Craft=0.180295
Meteor=0.3852
DragonBall=0.013696
Gem=0.3852

[Special]
Count=0


